Skip to main content
Kofax

Do I need to upgrade my license when I use RPA version 11.x?

3024916

Question / Problem: 

We have an existing installation of Kofax Kapow version 10.3 and need to upgrade our environment to Kofax RPA 11.1.
Do I need to upgrade my license when I use RPA version 11?

Answer / Solution: 

If you have been using Kofax Kapow version 10.3 or later, you don't need to upgrade the license.
You should be able to use your existing 10.x license keys on v11.x.

If you use Kofax Kapow version 10.2 or earlier or trial version, you need new license for RPA version 11.

Applies to:  

Product Version
RPA 11

 

 

  • Was this article helpful?